uuid: 54049dc5-eb27-4ceb-923f-4990918d667b
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: zvXPpZGB9cBXSmreGM12--Y_YyAVspXcM_GY2vtjMyU
name: md_slider_thumb
label: 'MD Slider Thumb'
effects:
  md_slider_imgeffect_slider_thumb:
    uuid: md_slider_imgeffect_slider_thumb
    id: image_scale_and_crop
    weight: 1
    data:
      width: 160
      height: 160
      anchor: center-center
